using System.Collections.Generic;
using System.Text.Json.Serialization;
using Topsdk.Util;

namespace Topsdk.Top.Ability304.Response;

public class TaobaoAppipGetResponse : AbstractTopApiResponse
{

    /*
        ISV发起请求服务器IP
            */
    private string? ip;


    [JsonPropertyName("ip")]
    public string? Ip
    {
        get => ip;
        set => this.ip = value;
    }

}

